» Ubuntu » Пакети » precise (12.04LTS) » php » php5-curl
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ]
[ Източник: php5  ]

Пакет: php5-curl (5.3.10-1ubuntu3.24 и други) [security]

Връзки за php5-curl

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник php5.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Външни препратки:

Подобни пакети:

CURL module for php5

Други пакети, свързани с php5-curl

  • зависимости
  • препоръчани
  • предложени
  • enhances

Изтегляне на php5-curl

Изтегляне за всички налични архитектури
Архитектура Версия Големина на пакета Големина след инсталиране Файлове
amd64 5.3.10-1ubuntu3.24 27,4 кБ115,0 кБ [списък на файловете]
armhf 5.3.10-1ubuntu3 23,7 кБ90,0 кБ [списък на файловете]
i386 5.3.10-1ubuntu3.24 27,4 кБ114,0 кБ [списък на файловете]
powerpc 5.3.10-1ubuntu3 28,0 кБ114,0 кБ [списък на файловете]